<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_NetDecreaseIncreaseInTrustBeneficiaryRightInvCF" xlink:label="NetDecreaseIncreaseInTrustBeneficiaryRightInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_IshidaMasaakiMember" xlink:label="IshidaMasaakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_SatoshiArataMember" xlink:label="SatoshiArataMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_SuehisaKazuhiroMember" xlink:label="SuehisaKazuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_OshimaKeijiMember" xlink:label="OshimaKeijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_NishitaniJyunkoMember" xlink:label="NishitaniJyunkoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_YanagitaniAkihikoMember" xlink:label="YanagitaniAkihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_HirataKazuoMember" xlink:label="HirataKazuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_IshiiKunikazuMember" xlink:label="IshiiKunikazuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_TanakaTakahiroMember" xlink:label="TanakaTakahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_YoshidaYasukoMember" xlink:label="YoshidaYasukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:label="ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_StrategyHumanCapitalTextBlock" xlink:label="StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_RiskManagementHumanCapitalTextBlock" xlink:label="RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_ReferenceToOtherInformationRiskManagementHumanCapital" xlink:label="ReferenceToOtherInformationRiskManagementHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_GrossScope2LocationBasedGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" xlink:label="GrossScope2LocationBasedGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_DirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:label="DirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_OutsideDirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:label="OutsideDirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:label="DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_OutsideDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:label="OutsideDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_FixedCashRemunerationRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="FixedCashRemunerationRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_PerformanceLinkedCashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="PerformanceLinkedCashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_ShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="ShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_FixedShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="FixedShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_PerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="PerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_EnvironmentalTestBusinessEquipmentBusinessReportableSegmentsMember" xlink:label="EnvironmentalTestBusinessEquipmentBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_ElectronicDeviceBusinessServiceBusinessReportableSegmentsMember" xlink:label="ElectronicDeviceBusinessServiceBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_OtherBusinessReportableSegmentsMember" xlink:label="OtherBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_OdaHideyukiMember" xlink:label="OdaHideyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_YoshinoToshihikoMember" xlink:label="YoshinoToshihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">Governance, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">Strategy, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">Strategy, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">Risk management, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">Risk management, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">Metrics and targets, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">Metrics and targets, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2">Reference to other information, Metrics and targets, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyHumanCapitalTextBlock_2">Strategy, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyHumanCapitalTextBlock">Strategy, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementHumanCapitalTextBlock_2">Risk management, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementHumanCapitalTextBlock">Risk management, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementHumanCapital_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementHumanCapital_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementHumanCapital" xlink:to="label_ReferenceToOtherInformationRiskManagementHumanCapital_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementHumanCapital" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementHumanCapital">Reference to other information, Risk management, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementHumanCapital" xlink:to="label_ReferenceToOtherInformationRiskManagementHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsHumanCapitalTextBlock_2">Metrics and targets, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsHumanCapitalTextBlock">Metrics and targets, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NetDecreaseIncreaseInTrustBeneficiaryRightInvCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NetDecreaseIncreaseInTrustBeneficiaryRightInvCF">Net decrease (increase) in trust beneficiary right</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetDecreaseIncreaseInTrustBeneficiaryRightInvCF" xlink:to="label_NetDecreaseIncreaseInTrustBeneficiaryRightInvCF" />
    <link:label xlink:type="resource" xlink:label="label_NetDecreaseIncreaseInTrustBeneficiaryRightInvCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NetDecreaseIncreaseInTrustBeneficiaryRightInvCF_2">Net decrease (increase) in trust beneficiary right-InvCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetDecreaseIncreaseInTrustBeneficiaryRightInvCF" xlink:to="label_NetDecreaseIncreaseInTrustBeneficiaryRightInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_EnvironmentalTestBusinessEquipmentBusinessReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EnvironmentalTestBusinessEquipmentBusinessReportableSegmentsMember">Environmental Test Business Equipment Business</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EnvironmentalTestBusinessEquipmentBusinessReportableSegmentsMember" xlink:to="label_EnvironmentalTestBusinessEquipmentBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_EnvironmentalTestBusinessEquipmentBusinessReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EnvironmentalTestBusinessEquipmentBusinessReportableSegmentsMember_2">Environmental Test Business Equipment Business, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EnvironmentalTestBusinessEquipmentBusinessReportableSegmentsMember" xlink:to="label_EnvironmentalTestBusinessEquipmentBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ElectronicDeviceBusinessServiceBusinessReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ElectronicDeviceBusinessServiceBusinessReportableSegmentsMember">Electronic Device Business Service Business</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ElectronicDeviceBusinessServiceBusinessReportableSegmentsMember" xlink:to="label_ElectronicDeviceBusinessServiceBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ElectronicDeviceBusinessServiceBusinessReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ElectronicDeviceBusinessServiceBusinessReportableSegmentsMember_2">Electronic Device Business Service Business, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ElectronicDeviceBusinessServiceBusinessReportableSegmentsMember" xlink:to="label_ElectronicDeviceBusinessServiceBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OtherBusinessReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtherBusinessReportableSegmentsMember">Other Business</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherBusinessReportableSegmentsMember" xlink:to="label_OtherBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_OtherBusinessReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtherBusinessReportableSegmentsMember_2">Other Business, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherBusinessReportableSegmentsMember" xlink:to="label_OtherBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember">Directors(excluding directors who are audit and supervisory committee members)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_DirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2">Directors(excluding directors who are audit and supervisory committee members) [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_DirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OutsideDirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2">Outside Directors(excluding directors who are audit and supervisory committee members)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_OutsideDirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OutsideDirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember">Outside Directors(excluding directors who are audit and supervisory committee members) [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_OutsideDirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2">Directors who are audit and supervisory committee members</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember">Directors who are audit and supervisory committee members [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OutsideDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2">Outside directors who are audit and supervisory committee members)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_OutsideDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OutsideDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember">Outside directors who are audit and supervisory committee members) [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_OutsideDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:label xlink:type="resource" xlink:label="label_CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">Cash remuneration</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">Cash remuneration, Remuneration, etc. by category of directors (and other officers) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_FixedCashRemunerationRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FixedCashRemunerationRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers">Fixed</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FixedCashRemunerationRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_FixedCashRemunerationRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_FixedCashRemunerationRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FixedCashRemunerationRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">Fixed, Cash remuneration, remuneration, Remuneration by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FixedCashRemunerationRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_FixedCashRemunerationRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedCashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedCashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">Performance-linked</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedCashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceLinkedCashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedCashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedCashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">Performance-linked, Cash remuneration, Remuneration, etc. by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedCashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceLinkedCashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_ShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">Share awards</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_ShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">Share awards, Remuneration, etc. by category of directors (and other officers) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_ShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_FixedShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FixedShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">Fixed</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FixedShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_FixedShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_FixedShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FixedShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">Fixed, Share awards, Remuneration, etc. by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FixedShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_FixedShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers">Performance-linked</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers_2">Performance-linked, Share awards, Remuneration by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_IshidaMasaakiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IshidaMasaakiMember">Ishida, Masaaki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshidaMasaakiMember" xlink:to="label_IshidaMasaakiMember" />
    <link:label xlink:type="resource" xlink:label="label_IshidaMasaakiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IshidaMasaakiMember_2">Ishida, Masaaki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshidaMasaakiMember" xlink:to="label_IshidaMasaakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SatoshiArataMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SatoshiArataMember">Satoshi, Arata [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatoshiArataMember" xlink:to="label_SatoshiArataMember" />
    <link:label xlink:type="resource" xlink:label="label_SatoshiArataMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SatoshiArataMember_2">Satoshi, Arata</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatoshiArataMember" xlink:to="label_SatoshiArataMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SuehisaKazuhiroMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SuehisaKazuhiroMember">Suehisa, Kazuhiro [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SuehisaKazuhiroMember" xlink:to="label_SuehisaKazuhiroMember" />
    <link:label xlink:type="resource" xlink:label="label_SuehisaKazuhiroMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SuehisaKazuhiroMember_2">Suehisa, Kazuhiro</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SuehisaKazuhiroMember" xlink:to="label_SuehisaKazuhiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OshimaKeijiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OshimaKeijiMember">Oshima, Keiji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OshimaKeijiMember" xlink:to="label_OshimaKeijiMember" />
    <link:label xlink:type="resource" xlink:label="label_OshimaKeijiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OshimaKeijiMember_2">Oshima, Keiji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OshimaKeijiMember" xlink:to="label_OshimaKeijiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NishitaniJyunkoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NishitaniJyunkoMember">Nishitani, Jyunko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishitaniJyunkoMember" xlink:to="label_NishitaniJyunkoMember" />
    <link:label xlink:type="resource" xlink:label="label_NishitaniJyunkoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NishitaniJyunkoMember_2">Nishitani, Jyunko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishitaniJyunkoMember" xlink:to="label_NishitaniJyunkoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YanagitaniAkihikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YanagitaniAkihikoMember">Yanagitani, Akihiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YanagitaniAkihikoMember" xlink:to="label_YanagitaniAkihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_YanagitaniAkihikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YanagitaniAkihikoMember_2">Yanagitani, Akihiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YanagitaniAkihikoMember" xlink:to="label_YanagitaniAkihikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HirataKazuoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HirataKazuoMember">Hirata, Kazuo</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirataKazuoMember" xlink:to="label_HirataKazuoMember" />
    <link:label xlink:type="resource" xlink:label="label_HirataKazuoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HirataKazuoMember_2">Hirata, Kazuo [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirataKazuoMember" xlink:to="label_HirataKazuoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IshiiKunikazuMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IshiiKunikazuMember">Ishii, Kunikazu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshiiKunikazuMember" xlink:to="label_IshiiKunikazuMember" />
    <link:label xlink:type="resource" xlink:label="label_IshiiKunikazuMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IshiiKunikazuMember_2">Ishii, Kunikazu [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshiiKunikazuMember" xlink:to="label_IshiiKunikazuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TanakaTakahiroMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TanakaTakahiroMember">Tanaka, Takahiro</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TanakaTakahiroMember" xlink:to="label_TanakaTakahiroMember" />
    <link:label xlink:type="resource" xlink:label="label_TanakaTakahiroMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TanakaTakahiroMember_2">Tanaka, Takahiro [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TanakaTakahiroMember" xlink:to="label_TanakaTakahiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshidaYasukoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YoshidaYasukoMember">Yoshida, Yasuko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshidaYasukoMember" xlink:to="label_YoshidaYasukoMember" />
    <link:label xlink:type="resource" xlink:label="label_YoshidaYasukoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YoshidaYasukoMember_2">Yoshida, Yasuko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshidaYasukoMember" xlink:to="label_YoshidaYasukoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OdaHideyukiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OdaHideyukiMember_2">Oda, Hideyuki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OdaHideyukiMember" xlink:to="label_OdaHideyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OdaHideyukiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OdaHideyukiMember">Oda, Hideyuki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OdaHideyukiMember" xlink:to="label_OdaHideyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_YoshinoToshihikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YoshinoToshihikoMember_2">Yoshino, Toshihiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshinoToshihikoMember" xlink:to="label_YoshinoToshihikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshinoToshihikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YoshinoToshihikoMember">Yoshino, Toshihiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshinoToshihikoMember" xlink:to="label_YoshinoToshihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_GrossScope2LocationBasedGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GrossScope2LocationBasedGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions">Gross scope 2(Location-based) greenhouse gas emissions</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GrossScope2LocationBasedGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" xlink:to="label_GrossScope2LocationBasedGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" />
    <link:label xlink:type="resource" xlink:label="label_GrossScope2LocationBasedGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GrossScope2LocationBasedGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions_2">Gross scope 2(Location-based) greenhouse gas emissions, Scope 1 and 2 greenhouse gas emissions</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GrossScope2LocationBasedGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" xlink:to="label_GrossScope2LocationBasedGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions_2" />
  </link:labelLink>
</link:linkbase>